django==4.0.1
django-ckeditor==6.2.0
django-crontab==0.7.1
django-environ==0.8.1
django-filter==21.1
django-haystack==3.2.dev0
django-static-jquery-ui==1.12.1.1
django-softhyphen==1.1.0
django-taggit==2.1.0
djangorestframework==3.13.1
easy-thumbnails==2.8.1
etherpad-lite==0.5
fontawesomefree==6.0.0
ghostscript==0.7
html2text==2020.1.16
ldap3==2.9.1
mysqlclient==2.1.0
reportlab==3.6.6
xhtml2pdf==0.2.5
